Index: build-tree/flexdll/reloc.ml
===================================================================
--- build-tree.orig/flexdll/reloc.ml	2011-10-09 04:20:39.047364994 +0200
+++ build-tree/flexdll/reloc.ml	2011-10-09 04:20:39.187364997 +0200
@@ -938,7 +938,7 @@
     parse_cmdline ();
     setup_toolchain ();
 
-    use_cygpath :=
+    use_cygpath := false; (*
       begin
         match !toolchain, !cygpath_arg with
         | _, `Yes -> true
@@ -946,7 +946,7 @@
         | (`CYGWIN|`MINGW), `None -> (Sys.command "cygpath -v 2>NUL >NUL" = 0)
         | (`MSVC|`LIGHTLD), `None -> false
       end;
-
+			  *)
 
     if !verbose >= 2 then (
       Printf.printf "** Use cygpath: %b\n" !use_cygpath;
